<?php
$z[0]=Array("field","塔斯提风景区,塔斯提风景区介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","塔斯提风景区位于裕民县南部，巴尔鲁克山中，塔斯提河由东向西穿越其中，距县城约40千米，有简易公路可直达，塔斯提风景区主要是沿塔斯提河及其支流而展开，塔斯提一名由来已久，系哈萨克语，意为河床内多卵石，河谷两岸山势陡峭，坡面上长满杨树、松树，而阴",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","塔斯提风景区_裕民县塔斯提风景区旅游",359,432);
$z[2][4]['name']="title";
$z[3]=Array("field","",434,473);
$z[3][4]['name']="writer";
$z[4]=Array("field","",475,514);
$z[4][4]['name']="source";
$z[5]=Array("field","",516,556);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　塔斯提风景区位于裕民县南部，巴尔鲁克山中，塔斯提河由东向西穿越其中，距县城约40千米，有简易公路可直达，塔斯提风景区主要是沿塔斯提河及其支流而展开，塔斯提一名由来已久，系哈萨克语，意为河床内多卵石，河谷两岸山势陡峭，坡面上长满杨树、松树，而阴坡上多为松树，林下或为绿地，或灌木丛生。<div align=center style=\"margin:0 0 0 5px\"></div>",558,926);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140527/14011GaW3320-5EQ.gif",928,1011);
$z[7][4]['name']="litpic";

?>